.Caption1,.Body-Sub
{
	font-family: open-sans-n7, sans-serif;
}

.Body
{
	font-family: open-sans-n3, sans-serif;
}

#u567-4
{
	font-family: open-sans-n7, sans-serif;
}

#u582-4
{
	font-family: open-sans-n7, sans-serif;
}

#u555-4
{
	font-family: open-sans-n7, sans-serif;
}

#u578-4
{
	font-family: open-sans-n7, sans-serif;
}

#u563-4
{
	font-family: open-sans-n7, sans-serif;
}

#u653-4
{
	font-family: open-sans-n7, sans-serif;
}

#u154-4
{
	font-family: open-sans-n7, sans-serif;
}

#u166-4
{
	font-family: open-sans-n7, sans-serif;
}

#u172-4
{
	font-family: open-sans-n7, sans-serif;
}

#u147-4
{
	font-family: open-sans-n7, sans-serif;
}

#u157-4
{
	font-family: open-sans-n7, sans-serif;
}

#u650-4
{
	font-family: open-sans-n7, sans-serif;
}

#u612-10
{
	font-family: open-sans-n7, sans-serif;
}

